

table, tr, td {
    border: 1px solid black;
    padding: 10px;
}
table {
    border-collapse: collapse;
    margin-left: 20px;
    margin-top: 50px;
}

ul, button {
    margin-top: 10px;
    margin-left: 10px;
}

.myProgress {
width: 200px;
background-color: #ddd;
}

.myBar{
  width: 70%;
  height: 30px;
 background: linear-gradient(to right,red, green);
 text-align: center;
line-height: 30px;
  color: white;
  max-width: 100%;
  }